* {
            box-sizing: border-box;
            margin: 0;
            padding: 0;
          }
        


  body{
            /* background-color: #EBEBEB */
            background-image: url('/images/nubes.jpg');
            background-image: cover;
   }
 
  .jumbotron {        
    background-size: cover;
}
